#main-container {
	width: 100%;
}

.container {
	margin-left: auto;
	margin-right: auto;
}

.article-section, #headline-section .container {
	padding-top: 30px;
}

#headline-section .container h1, #headline-section .container p, .article-section p, .disclaimer p {
	margin-left: 60px;
	margin-right: 60px;
}

#headline-section {
	text-align: center;
}
#headline-section .container p.body {
	font-size: 1.4em;
}


#headline-section .container p.byline {
	font-size: 1em;
	margin-bottom: 45px;
}
#headline-section .container h1 {
	font-family: PostoniDisplay,Georgia,serif;
    font-size: 6em;
    line-height: 1em;
    margin-bottom: 30px;
}

.article-section p {
    font-family: Georgia, serif !important;
    font-size: 1.2em !important;
    line-height: 1.75em !important;
    margin-bottom: 30px !important;
}

.row {
	margin-bottom: 30px;
}
.images {
	width: 100%;
}

.image-container, .vert-caption {
	margin-top: 15px;
	margin-bottom: 15px;
}

.caption .caption-location, .slidesjs-log {
	font-family: "FranklinITCProBold","Helvetica","Arial",sans-serif;
}

.caption {
	margin-top: 5px;
}

.vert-caption {
	vertical-align: text-bottom;
	/*background-color: #F2F2F2;*/
	border-top: #ddd 1px solid;
	border-bottom: #ddd 1px solid;
	min-height: 166px;
	max-height: 167px;
	cursor: pointer;
}

.vert-caption-mobile{
	display:none;
}

.slidesjs-container{
	min-height: 60px;
}

.slides, .slidesjs-log{
	padding-top: 15px;
	/*padding-bottom: 15px;*/
	z-index: 500;
}

.slidesjs-log {
	position: absolute;
	
}

.slide-nav{
    margin: 0 0 10px 10px;
    float: right;
    cursor: pointer;
    z-index: 1000;
}

#intro-line {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1.2em;
}

.disclaimer {
	border-bottom: #ddd 1px solid !important;
	padding-bottom: 60px;
}
.disclaimer p {
	color: #969696;
	font-style: italic;
	font-size: 1.1em !important;
}

.pq-adjacent-wrapper {
	border-right: #ddd 1px solid;
}

.pq-adjacent-wrapper p {
	margin-right: 0;
	padding-right: 30px;
}

.pq-wrapper {
	margin-left: 0;
}
.pull-quote, .pull-quote-center, .pq-credit {
	display:inline-block;
	margin-left: 0px;
	margin-top: 50%;
	margin-right: 60px;
	padding-left: 30px;
	/*width: 25%;*/
	text-align:left;
	font-family:"PostoniDisplay",Georgia,Times,serif;
	font-size:36px;
	line-height:42px;
	background-color:white;
	color:#2a2a2a;
	
} 

.pull-quote-center {
	display: block;
	margin-top: 30px;
	margin-right: auto;
	padding-left: 60px;
	padding-right: 60px;
	text-align: center;
}

.pq-credit{
	font-family:"FranklinItcProBold","Helvetica","Arial",sans-serif;
	font-size:14px;
	line-height:16px;
	padding-top:10px;
	margin-left: auto;
	margin-top: 30px;
}

.pq-credit-center {
	display: block;
	float: none;
	text-align: center;
	margin-top: 10px;
}

.container p.credit {
	margin-top: -30px;
	margin-bottom: 60px;

}

@media (max-width: 1200px) {     
	.image-container, .vert-caption {         
		margin-top: 10px;         
		margin-bottom: 10px;     
	}

	.vert-caption {
		min-height: 140px;
		max-height: 141px;
	}

}

@media (max-width: 1024px) {
	
	#headline-section .container h1 {
	    font-size: 4em;
	    line-height: 1em;
	    margin-bottom: 15px;
	}

	#headline-section .container p.body {
		font-size: 1.2em;
	}

	#headline-section .container p.byline {
		font-size: .9em;
	}

	.slide-images {
		top: 0px !important;
	}

	.caption {
		font-size: 12px;
		line-height: 16px;
	}

	.pull-quote {
		margin-top: 90%;
		margin-right: auto;
		text-align:center;
		font-size:32px;
		line-height:36px;	
	} 

	.vert-caption {
		min-height: 100px;
		max-height: 141px;
	}

	.vert-caption .slides .slide-images .caption {
		margin-top: 0px;
	}

	.slide-nav{
		margin-bottom: 5px;
	}

	.slides, .slidesjs-log {
		padding-top: 5px;
	}

	.pq-wrapper {
		text-align: center;
	}

	.pq-credit{
		margin-right: auto;
		float: none;
	}
}

@media (max-width: 767px) {

	#headline-section .container h1 {
	    font-size: 3em;
	    line-height: 1em;
	}
	
	.image-container{
		margin-bottom: 30px;
	}
	.slides-wrapper{
		display: none;
	}

	.vert-caption-mobile {
		display: block;
	}

	.pull-quote {
		margin-top: 0;
		padding-left: 0;
	}

	.pq-adjacent-wrapper {
		border-right: none;
	}

	.pq-adjacent-wrapper p {
		margin-right: 60px;
		padding-right: 0;
	}

	.pull-quote-center {
		padding-left: 0;
		padding-right: 0;
	}

	.pq-credit {
		display: block;
		float: none;
		text-align: center;
		margin-top: 10px;
		margin-right: auto;
		padding-left: 0;
	}

}

@media (max-width: 480px) {
	#headline-section .container h1, #headline-section .container p, .article-section p, .disclaimer p {
		margin-left: 0;
		margin-right: 0;
	}
	
	.article-section p {
	    font-size: 1.1em !important;
	    line-height: 1.5em !important;
	}

	#headline-section .container p {
		margin-bottom: 5px;
	}

	.row {
		margin-bottom: 10px;
	}

	.pull-quote {
		font-size: 28px;
		line-height: 32px;
	}

	.pq-wrapper {
		margin-bottom: 15px;
	}

	.disclaimer p {
		text-align: center;
	}

}
